curl --location 'https://api.inboxkit.com/v1/api/mailboxes/forwarding/capabilities' \
--header 'X-Workspace-Id;' \
--header 'Authorization: Bearer <token>'{
"error": false,
"message": "Forwarding capabilities retrieved successfully",
"data": {
"modes": [
"simple",
"advanced"
],
"matches": [
"all",
"any"
],
"limits": {
"max_rules_per_workspace": 100,
"max_mailboxes_per_request": 500
},
"platforms": {
"GOOGLE": {
"platforms": [
"GOOGLE"
],
"locations": {
"property1": [
"regex"
],
"property2": [
"regex"
]
},
"notes": {
"property1": "string",
"property2": "string"
},
"limits": {
"max_conditions": 0,
"max_value_length": 0,
"max_regex_length": 0,
"max_rules_per_domain": 0
}
},
"MICROSOFT": {
"platforms": [
"GOOGLE"
],
"locations": {
"property1": [
"regex"
],
"property2": [
"regex"
]
},
"notes": {
"property1": "string",
"property2": "string"
},
"limits": {
"max_conditions": 0,
"max_value_length": 0,
"max_pattern_length": 0,
"max_mailboxes_per_rule": 0,
"max_rules_per_tenant": 0
}
}
}
}
}